  <resources>
    <string name="1CCSLaXG">honorable</string>
    <string name="2LhoHBb4">{?LORD.GENDER}froide et distante{?}froid et distant{\\?}</string>
    <string name="2oLzxPGu">{?LORD.GENDER}agressive et exigeante{?}agressif et exigeant{\\?}</string>
    <string name="3ojhI49j">{?LORD.GENDER}glaciale{?}glacial{\\?}</string>
    <string name="4Kb43rdf">{?LORD.GENDER}loyale{?}loyal{\\?}</string>
    <string name="52I465OW">ambitious and manipulative</string>
    <string name="5L4ox55u">Toujours {?NOTABLE.GENDER}la première{?}le premier{\\?} à risquer sa tête pour la cause.</string>
    <string name="5ogR7oUW">{?LORD.GENDER}noble et généreuse{?}noble et généreux{\\?}</string>
    <string name="6okDQlyn">{?LORD.GENDER}prudente{?}prudent{\\?}</string>
    <string name="6tOrCXWu">{?NOTABLE.GENDER}Bienveillante{?}Bienveillant{\\?} avec ceux qui l'ont bien servi.</string>
    <string name="85SsQ1xA">untrustworthy</string>
    <string name="8aAbnMIo">{?LORD.GENDER}froide{?}froid{\\?}</string>
    <string name="8D5Lx2LY">un coeur tendre</string>
    <string name="9bUlUrVI">féroce et {?LORD.GENDER}cruelle{?}cruel{\\?}</string>
    <string name="A27HuUiz">{?LORD.GENDER}audacieuse{?}audacieux{\\?}</string>
    <string name="aDkmS7iN">du genre à agir sans réfléchir</string>
    <string name="AgE2Wffg">{?LORD.GENDER}une bonne amie mais une dangereuse ennemie{?}un bon ami mais un dangereux ennemi{\\?}</string>
    <string name="bSQF8nac">{?LORD.GENDER}ambitieuse{?}ambitieux{\\?}</string>
    <string name="bYa051Bs">perfide, {?LORD.GENDER}agressive et ambitieuse{?}agressif et ambitieux{\\?}</string>
    <string name="CaSahkj4">peu honorable à tous égards</string>
    <string name="CUR5ZZtd">juste mais impitoyable</string>
    <string name="Dkmja15D">N'est pas digne de confiance.</string>
    <string name="Dz3kGpkM">{?LORD.GENDER}dérangée, mauvaise et dangereuse à connaître{?}dérangé, mauvais et dangereux à connaître{\\?}</string>
    <string name="dZ7OtsDv">{?LORD.GENDER}prudente{?}prudent{\\?} mais digne de confiance</string>
    <string name="etdkWOLn">perfide</string>
    <string name="euinlzab">{?LORD.GENDER}craintive{?}craintif{\\?}</string>
    <string name="fgkQSbUE">un peu gredin, mais un cœur en or</string>
    <string name="FNzGHbvb">{?LORD.GENDER}encline{?}enclin{\\?} à de violentes rages</string>
    <string name="GMMg8AwD">impitoyable</string>
    <string name="gZMm5J4u">N'agit jamais dans la hâte... Dispose toujours d'un plan.</string>
    <string name="hFtm7jZT">complètement {?LORD.GENDER}conventionnelle{?}conventionnel{\\?}</string>
    <string name="HNoD0Xcw">brave, mais facilement {?LORD.GENDER}enragée et rancunière{?}enragé et rancunier{\\?}</string>
    <string name="HTBQ3E3Q">{?LORD.GENDER}généreuse{?}généreux{\\?} envers ses amis</string>
    <string name="isnEHNXl">Défend ce en quoi {?NOTABLE.GENDER}elle{?}il{\\?} croit.</string>
    <string name="jFLPNGdH">brave et {?LORD.GENDER}courageuse{?}courageux{\\?}</string>
    <string name="jqiKsw34">perfide mais d'un coeur tendre</string>
    <string name="JWTKNySw">avare</string>
    <string name="KFvms0sR">a man who enjoys taking calculated risks</string>
    <string name="kKFLfWbJ">moralisateur</string>
    <string name="KxjSILpL">du genre à profiter du moindre avantage</string>
    <string name="L3b9ZsLs">{?LORD.GENDER}dépensière{?}dépensier{\\?}</string>
    <string name="LCs7NMyz">Vous ne le verrez pas sauter dans la mêlée.</string>
    <string name="LfmWyPEk">{?LORD.GENDER}conventionnelle{?}conventionnel{\\?}</string>
    <string name="LtBwSe0J">{?LORD.GENDER}gentille et prévenante{?}gentil et prévenant{\\?} - certains diraient d'un coeur tendre</string>
    <string name="mH8FHX9r">{?LORD.GENDER}prudente mais dangereuse{?}prudent mais dangereux{\\?}</string>
    <string name="MoQbaOOk">{?LORD.GENDER}cruelle{?}cruel{\\?} et perfide</string>
    <string name="MVnA7tkN">honorable, colérique et {?LORD.GENDER}cruelle{?}cruel{\\?}, incapable aussi bien de rompre un serment que de pardonner un camouflet</string>
    <string name="mWkCWB6j">{?LORD.GENDER}gentille mais prudente{?}gentil mais prudent{\\?}</string>
    <string name="nnDG8Ryc">brave mais {?LORD.GENDER}entêtée{?}entêté{\\?}</string>
    <string name="NOEYSbeR">honorable, mais rigide et {?LORD.GENDER}cruelle{?}cruel{\\?}</string>
    <string name="nYHM3bmc">brave et {?LORD.GENDER}miséricordieuse{?}miséricordieux{\\?}</string>
    <string name="OuXZbyeS">attentif, bienveillant et généreux envers ceux qui lui sont loyal</string>
    <string name="OwOdbwc5">Fonce parfois sans réfléchir.</string>
    <string name="peI78GmJ">Je ne sais pas quoi penser de celui la...</string>
    <string name="ppTLY8tm">juste et honnête, mais ingrat</string>
    <string name="PW3Ya1AQ">acariâtre</string>
    <string name="Q3TaYO39">le genre qui s'efforce d'être juste et équitable</string>
    <string name="QtcN7aEk">{?LORD.GENDER}audacieuse et ambitieuse{?}audacieux et ambitieux{\\?}</string>
    <string name="qXwYcJHa">respectable et {?LORD.GENDER}gentille{?}gentil{\\?}</string>
    <string name="QzNHs8Ch">passionate and brave, though sometimes without thinking things through</string>
    <string name="RaecCLdK">brave, {?LORD.GENDER}généreuse et une amie précieuse{?}généreux et un ami précieux{\\?}</string>
    <string name="Raq3TcUa">{?LORD.GENDER}attentive{?}attentif{\\?} aux autres</string>
    <string name="raQIsPly">du genre à épargner ses ennemis, mais à être {?LORD.GENDER}indélicate{?}indélicat{\\?} avec ses amis</string>
    <string name="rarG5Bqa">serviable</string>
    <string name="S6XcP7Wz">ni {?LORD.GENDER}la meilleure amie, ni la pire ennemie{?}le meilleur ami, ni le pire ennemi{\\?}</string>
    <string name="tc1PuNa8">{?LORD.GENDER}loyale{?}loyal{\\?} envers ses amis, mais est aussi {?LORD.GENDER}cruelle et manipulatrice{?}cruel et manipulateur{\\?}</string>
    <string name="TGQD4r5Z">{?LORD.GENDER}vaillante{?}vaillant{\\?}</string>
    <string name="UoYPTOPV">traître, mais au moins non {?LORD.GENDER}cruelle{?}cruel{\\?}</string>
    <string name="URWSOAfG">sadique</string>
    <string name="Vis2eo0Y">Un penchant pour la cruauté, c'est indéniable.</string>
    <string name="VnaT2Ipq">{?LORD.GENDER}gentille{?}gentil{\\?}</string>
    <string name="VujjcI1C">Celui-là a un bon cœur, ça ne fait aucun doute.</string>
    <string name="WAzdB4DL">{?LORD.GENDER}maligne et magouilleuse{?}malin et magouilleur{\\?}</string>
    <string name="WbyybDP6">Ne se rappelle pas toujours de {?NOTABLE.GENDER}celle{?}celui{\\?} qui lui a rendu service.</string>
    <string name="wVfZh5eN">{?LORD.GENDER}dotée{?}doté{\\?} d'un féroce et dangereux tempérament</string>
    <string name="XPU5mqSi">rusé{?LORD.GENDER}e{?}{\\?}</string>
    <string name="xSbcea2l">peu fiable</string>
    <string name="Y8WpovVO">respectable mais {?LORD.GENDER}prudente{?}prudent{\\?}</string>
    <string name="YeK2rAWJ">{?LORD.GENDER}cruelle{?}cruel{\\?}</string>
    <string name="yl2q8dL8">ruthless</string>
    <string name="Yyw81AGG">sympathique mais {?LORD.GENDER}manipulatrice{?}manipulateur{\\?}</string>
    <string name="znOeRtlb">{?LORD.GENDER}une intrigante{?}un intrigant{\\?}</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
